.miniordervip-component.essay-miniordervip-form {
    padding: 20px 0 0 0;
}

.miniordervip-component.essay-miniordervip-form .header {
    text-align: center;
    color: #1e2021;
    font-size: 26px;
    margin: 0 0 20px 0;
}

.miniordervip-component .table {
    display: flex;
    width: 100%;
    flex-direction: column;
    flex-wrap: wrap;
    box-sizing: border-box;
    justify-content: space-between;
}

.miniordervip-component .tr {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
}

.miniordervip-component .tr .td {
    width: auto;
    padding: 8px 0;
}

.miniordervip-component .tr .td.label {
    width: 195px;
    vertical-align: middle;
    padding-right: 25px;
    font-weight: normal;
    color: #3c465f;
    text-align: right;
    font-size: 15px;
    box-sizing: border-box;
    padding-left: 20px;
    padding-top: 21px;
}

.miniordervip-component .tr.type-of-assignment-tr .td.label {
    padding-top: 10px;
}

.miniordervip-component .tr .td.label .mini-order-vip-price {
    color: #ee1c24;
    font-weight: bold;
    font-size: 21px;
}

.miniordervip-component .tr .td.td-hint {
    width: 65px;
    text-align: center;
    padding-right: 20px;
    box-sizing: border-box;
    padding-top: 20px;
}

.miniordervip-component .tr .td.control {
    width: 100%;
}

.miniordervip-component .tr .td.td-hint .hint > i {
    background-image: none;
    background-color: #0074c4;
    border-radius: 10px;
    width: 20px;
    height: 20px;
}

.miniordervip-component .tr .td.td-hint .hint > i::before {
    content: "?";
    color: white;
    font-style: normal;
    font-weight: bold;
}

.miniordervip-component .tr .td.control select {
    height: 50px;
}

.miniordervip-component .tr .td.control .currency {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.miniordervip-component .tr .td.control .currency input[type="button"],
.miniordervip-component .tr .td .button-primary-1 {
    height: 50px;
    line-height: normal;
    font-family: sans-serif;
    width: 100%;
    text-align: center;
    border-top: 1px solid #d3d3d3;
    border-bottom: 1px solid #d3d3d3;
    border-left: 1px solid #d3d3d3;
    border-right: none;
    float: left;
    cursor: pointer;
    font-size: 13px;
    padding: 0;
    box-sizing: border-box;
    color: #656a70;
    background-color: white;
    font-weight: bold;
}

.miniordervip-component .tr .td .currency input[type="button"]:first-child {
    border-radius: 3px 0 0 3px;
}

.miniordervip-component .tr .td .currency input[type="button"]:nth-child(4) {
    border-right: 1px solid #d3d3d3;
    border-radius: 0 3px 3px 0;
}

.miniordervip-component .tr .td .currency input[type="button"].active {
    background-color: #0074c4;
    border-color: #0074c4;
    color: white;
}

.miniordervip-component .tr .td .notice-wrapper .number-field {
    width: 100%;
    position: relative;
    border: none;
}

.miniordervip-component .tr .td .notice-wrapper .pm-input input {
    width: calc(100% - 76px);
    height: 38px;
    min-width: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.miniordervip-component .tr .td .notice-wrapper .pm-input .m {
    border-radius: 3px 0 0 3px;
}

.miniordervip-component .tr .td .notice-wrapper .pm-input .p {
    border-radius: 0 3px 3px 0;
}

.miniordervip-component .tr .td input[type="submit"] {
    width: 100%;
    box-sizing: border-box;
    padding: 10px 0;
    line-height: 22px;
}

.miniordervip-component .tr .td .old-price,
.miniordervip-component .tr .td .old-currency,
.miniordervip-component .tr .td s {
    color: #ee1c24;
    font-size: 17px;
    font-weight: bold;
}

.miniordervip-component .tr .td s {
    vertical-align: 0.5em;
    font-size: 14px;
}

.miniordervip-component .tr .td s span {
    font-size: 14px;
}

.miniordervip-component .tr .td .price-wrap .price,
.miniordervip-component .tr .td .price-wrap .currency {
    font-size: 18px;
    font-weight: bold;
    color: #0074c4;
}

.miniordervip-component .tr .td .checkbox-input .chek {
    margin-right: 10px;
}

.miniordervip-component .tr .td .hint div {
    margin: -180px 0 0 -340px;
}

.miniordervip-component .tr .td .hint.w-level-hint div {
    margin-top: -40px;
}

.miniordervip-component .tr .td .hint.w-level-hint div span {
    top: 27px;
}

.miniordervip-component .tr .td .hint.w-urgency-hint div {
    margin: -40px 0 0 -340px;
}

.miniordervip-component .tr .td .hint.w-urgency-hint div span {
    top: 27px;
}

.miniordervip-component .tr .td .hint.w-vip-services-hint div {
    margin: -80px 0 0 -340px;
}

.miniordervip-component .tr .td .hint.w-vip-services-hint div span {
    top: 67px;
}

.miniordervip-component .tr .td .hint.w-assignment-hint div {
    margin: -80px 0 0 -340px;
}

.miniordervip-component .tr .td .hint.w-assignment-hint div span {
    top: 67px;
}

.miniordervip-component .tr .td .hint div > span {
    background: url("/ws/images/hint-arrow-right.png");
    left: auto;
    top: 168px;
    width: 8px;
    height: 15px;
    margin-left: auto;
    margin-right: -8px;
    right: 0px;
}

.miniordervip-component .tr .td .checkbox-input {
    font-style: normal;
    font-family: sans-serif;
}

.miniordervip-component .tr .td .checkbox-input label {
    margin-bottom: 0px;
    margin-top: 0px;
    display: block;
}

.miniordervip-component .tr .td.control .notice-wrapper,
.miniordervip-component .tr .td.control .notice-wrapper .number-field,
.miniordervip-component .tr .td.control .notice-wrapper .number-field span,
.miniordervip-component .tr .td.control .notice-wrapper .pm-input input {
    height: 50px;
}

.miniordervip-component .tr .td.control .notice-wrapper .number-field span {
    /* padding-top: 15px; */
    position: absolute;
}

.miniordervip-component .tr.urgency-tr .td {
    padding-bottom: 16px;
}

.miniordervip-component .tr.background-bottom {
    background-color: #f6f8fa;
}

.miniordervip-component .tr.background-bottom.last .td {
    padding-bottom: 20px;
}

.miniordervip-component .tr.background-bottom.first {
}

.miniordervip-component .tr.background-bottom.first .td {
    padding-top: 10px;
}

.miniordervip-component .tr.background-bottom.first .td .checkbox-input .discount {
    float: right;
    margin-top: 10px;
}

.miniordervip-component .tr.background-bottom.first .td .checkbox-input .discount b {
    color: #656a70;
    font-size: 14px;
    font-style: normal;
}

.miniordervip-component .table .tr.currency-tr {
    order: 0;
    min-height: 66px;
}

.miniordervip-component .table .tr.type-of-assignment-tr {
    order: 1;
}

.miniordervip-component .table .tr.number-of-pages-tr {
    order: 2;
}

.miniordervip-component .table .tr.academic-level-tr {
    order: 3;
}

.miniordervip-component .table .tr.urgency-tr {
    order: 4;
}

.miniordervip-component .table .tr.vip-services-package-tr {
    order: 5;
}

.miniordervip-component .table .tr.total-price-tr {
    order: 6;
}

@media screen and (max-width: 600px) {
    .miniordervip-component .tr {
        position: relative;
        display: block;
    }

    .miniordervip-component .tr .td {
        display: block;
        padding-left: 20px;
        padding-right: 20px;
        box-sizing: border-box;
    }

    .miniordervip-component .tr .td.label {
        display: block;
        width: 100%;
        text-align: left;
    }

    .miniordervip-component .tr .td.control {
        display: block;
        width: 100%;
    }

    .miniordervip-component .tr .td.td-hint {
        position: absolute;
        right: 0px;
        top: 0px;
    }

    .miniordervip-component .tr .td .hint div,
    .miniordervip-component .tr .td .hint.w-assignment-hint div,
    .miniordervip-component .tr .td .hint.w-vip-services-hint div,
    .miniordervip-component .tr .td .hint.w-urgency-hint div,
    .miniordervip-component .tr .td .hint.w-level-hint div {
        width: 150px;
        margin-left: -190px;
    }
}

html.with-featherlight {
    overflow: hidden;
}
.featherlight {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2147483647;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;
    background: #333;
    background: rgba(0, 0, 0, 0);
}
.featherlight:last-of-type {
    background: rgba(0, 0, 0, 0.8);
}
.featherlight:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.featherlight .featherlight-content {
    position: relative;
    text-align: left;
    vertical-align: middle;
    display: inline-block;
    overflow: auto;
    padding: 25px 25px 0;
    border-bottom: 25px solid transparent;
    margin-left: 5%;
    margin-right: 5%;
    max-height: 95%;
    background: #fff;
    cursor: auto;
    white-space: normal;
}
.featherlight .featherlight-inner {
    display: block;
}
.featherlight link.featherlight-inner,
.featherlight script.featherlight-inner,
.featherlight style.featherlight-inner {
    display: none;
}
.featherlight .featherlight-close-icon {
    position: absolute;
    z-index: 9999;
    top: 0;
    right: 0;
    line-height: 25px;
    width: 25px;
    cursor: pointer;
    text-align: center;
    font-family: Arial, sans-serif;
    background: #fff;
    background: rgba(255, 255, 255, 0.3);
    color: #000;
    border: none;
    padding: 0;
}
.featherlight .featherlight-close-icon::-moz-focus-inner {
    border: 0;
    padding: 0;
}
.featherlight .featherlight-image {
    width: 100%;
}
.featherlight-iframe .featherlight-content {
    border-bottom: 0;
    padding: 0;
    -webkit-overflow-scrolling: touch;
}
.featherlight iframe {
    border: none;
}
.featherlight * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
@media only screen and (max-width: 1024px) {
    .featherlight .featherlight-content {
        margin-left: 0;
        margin-right: 0;
        max-height: 98%;
        padding: 10px 10px 0;
        border-bottom: 10px solid transparent;
    }
}
@media print {
    html.with-featherlight > * > :not(.featherlight) {
        display: none;
    }
}





.essay-component.mini-wrapper {
    padding: 0;
}

.mini-wrapper.top-login-wrapper,
.mini-wrapper.top-password-wrapper,
.mini-wrapper.top-user-area-wrapper,
.mini-wrapper.top-login-wrapper-horizontal {
    display: inline-block;
    width: auto;
    box-shadow: none;
    border: none;
    background: none;
    margin-left: 10px;
}

.mini-wrapper .top-dd-wrapper {
    display: inline-block;
}

.essay-component.mini-wrapper .header {
    background: #004270;
    margin: 0;
    border-radius: 3px 3px 0 0;
}

.mini-wrapper .header span {
    display: block;
    border-bottom: solid #ffc34f 3px;
    background: #004270;
    padding: 25px;
    font-size: 18px;
    color: white;
    border-radius: 3px 3px 0 0;
}

.mini-wrapper form {
    padding: 25px;
}

.mini-wrapper form label {
    font-weight: 600;
    font-size: 14px;
}

.mini-wrapper form input[type="text"],
.mini-wrapper form input[type="password"] {
    margin-bottom: 15px;
}

.mini-wrapper form input[type="submit"] {
    width: 100%;
    box-sizing: border-box;
    text-transform: uppercase;
    font-weight: 600;
    padding: 15px;
    font-size: 14px;
}

.mini-wrapper input[type="submit"] {
    margin-top: 10px;
}

.mini-wrapper ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.mini-wrapper .messages * {
    padding: 20px;
    background-image: none;
}

.mini-wrapper .links-list {
    margin: 20px 0 0 0;
}

.mini-wrapper .links-list li {
    background: url("/ws/images/blue-dot.png") no-repeat 0 center;
    padding: 3px 3px 3px 15px;
}

.mini-wrapper .links-list li a {
    font-size: 14px;
    border-bottom: 1px solid #bfdcf0;
    text-decoration: none;
}

.mini-wrapper .top-dd-wrapper .top-label {
    padding: 10px 0;
    overflow: hidden;
    position: relative;
}

.mini-wrapper .top-dd-wrapper .top-label .ava {
    background: url("/ws/images/userArea/ava.png") right center no-repeat;
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-right: 15px;
    float: left;
    position: relative;
}

.mini-wrapper .top-dd-wrapper .top-label .ava b {
    background: #ffc34f url("/ws/images/userArea/white-letter.png") no-repeat scroll 6px center;
    border-radius: 8px;
    font-size: 11px;
    font-weight: 600;
    line-height: 15px;
    padding: 2px 6px 2px 18px;
    margin: -5px -5px 0 0;
    color: #272f48;
    position: absolute;
    left: 23px;
}

.mini-wrapper .top-dd-wrapper .top-label .ava-vip {
    display: inline-block;
    width: 40px;
    height: 30px;
    margin-right: 15px;
    float: left;
    position: relative;
    margin-top: 10px;
}

.mini-wrapper .top-dd-wrapper .top-label .rhex {
    position: absolute;
    width: 38px;
    height: 26px;
    border-radius: 4px/ 6px;
    background: #ffca36;
}

.mini-wrapper .top-dd-wrapper .top-label .rhex:before, .mini-wrapper .top-dd-wrapper .top-label .rhex:after {
    position: absolute;
    width: inherit;
    height: inherit;
    border-radius: inherit;
    background: inherit;
    content: '';
    left: 0;
}

.mini-wrapper .top-dd-wrapper .top-label .rhex:before {
    transform: rotate(60deg);
}

.mini-wrapper .top-dd-wrapper .top-label .rhex:after {
    transform: rotate(-60deg);
}

.mini-wrapper .top-dd-wrapper .top-label .rhex .vip-mark {
    position: absolute;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 14px;
    line-height: 28px;
    z-index: 1;
    text-align: center;
    width: 38px;
    font-family: "Times New Roman";
}

.mini-wrapper .top-dd-wrapper .top-label a {
    text-decoration: none;
    font-size: 14px;
    color: #272f48;
    font-weight: 600;
    margin-top: 10px;
    display: inline-block;
}

.mini-wrapper .top-dd-wrapper .top-label a span {
    padding-right: 20px;
    background: url("/ws/images/down-blue-arrow.png") right center no-repeat;
}

.mini-wrapper .top-dd-wrapper .drop-down-content {
    display: none;
    position: absolute;
    width: 250px;
    z-index: 1000;
    border: 1px solid #cfe2f3;
    border-radius: 3px;
    box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    background: white;
    /*max-height: 70vh;*/
    /*overflow: auto;*/
}

.mini-wrapper .top-dd-wrapper .drop-down-content.visible {
    display: block;
}

.mini-wrapper .top-dd-wrapper i.arrow {
    background: url("/ws/images/hint-arrow.png") no-repeat;
    display: inline-block;
    height: 8px;
    left: 0;
    margin: -8px 0 0 50px;
    position: absolute;
    top: 0;
    width: 15px;
}

.top-user-area-wrapper .top-dd-wrapper i.arrow {
    background: url("/ws/images/hint-blue-arrow.png") no-repeat;
}

/* sidebar-user-area-wrapper */

.user-area-wrapper .info-list {
    background: #f6fbfe;
    padding: 30px 25px;
}

.user-area-wrapper .info-list li {
    display: block;
    margin-bottom: 10px;
}

.user-area-wrapper .info-list li span {
    display: block;
    color: #979ca7;
    font-size: 13px;
}

.user-area-wrapper .info-list li b {
    color: #004270;
    font-weight: 600;
}

.user-area-wrapper .info-list li.additional-field-name {
    display: none;
}

.user-area-wrapper .info-list .discount-code {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
}

.user-area-wrapper .menu-list li {
    border-top: solid #ececed 1px;
}

.user-area-wrapper .menu-list li a {
    color: #272f48;
    text-decoration: none;
    padding: 15px 25px;
    display: block;
    font-size: 13px;
    font-weight: 600;
}

.user-area-wrapper .menu-list li a:hover {
    background: #f6fbfe;
}

.user-area-wrapper .menu-list li i,
.top-user-area-wrapper .top-logout a i {
    display: inline-block;
    width: 16px;
    height: 16px;
    float: left;
    margin-right: 10px;
    background-image: url("/ws/images/userArea/user-menu-sprite.png");
}

.user-area-wrapper .menu-list .order-li i {
    background-position: 0 -80px;
}

.user-area-wrapper .menu-list .profile-li i {
    background-position: 0 0;
}

.user-area-wrapper .menu-list .orders-li i {
    background-position: 0 -16px;
}

.user-area-wrapper .menu-list .discounts-li i {
    background-position: 0 -96px;
}

.user-area-wrapper .menu-list .affiliate-li i {
    background-position: 0 -47px;
}

.user-area-wrapper .menu-list .logout-li i {
    background-position: 0 -64px;
}

.user-area-wrapper .menu-list b {
    background: #ffc34f url("/ws/images/userArea/white-letter.png") 6px center no-repeat;
    float: right;
    padding: 2px 6px 2px 18px;
    border-radius: 8px;
    font-weight: 600;
    font-size: 11px;
    line-height: 15px;
}

.user-area-wrapper .hint {
    display: inline-block;
}

.user-area-wrapper .info-list li b.vip-status {
    color: #f0941b;
}

.user-area-wrapper .info-list li b.vip-status:after {
    content: "VIP ★";
    margin-left: 15px;
    background-color: #ffd817;
    border-radius: 10px;
    color: #1d3564;
    padding-left: 6px;
    padding-right: 6px;
    font-weight: bold;
    display: inline-block;
}

.user-area-wrapper .info-list li span.vip-star {
    display: inline-block;
}

.user-area-wrapper .info-list li span.vip-star:before {
    content: "★";
    font-size: 16px;
    color: #ffaf13;
}

.essay-component.user-area-wrapper .hint div {
    width: auto;
}

.mini-wrapper .close-mark {
    display: none;
    font-family: normal;
    position: absolute;
    top: 5px;
    right: 10px;
    font-size: 26px;
    cursor: pointer;
    line-height: 26px;
}

.mini-wrapper.top-login-wrapper .blockMsg {
    display: none !important;
}

.top-login-wrapper-horizontal form {
    text-align: left;
}

.top-login-wrapper-horizontal section {
    width: 220px;
    display: inline-block;
    margin: 0 20px 0 10px;
}

.top-login-wrapper-horizontal form input[type="text"],
.top-login-wrapper-horizontal form input[type="password"] {
    margin-bottom: 5px;
}

.top-login-wrapper-horizontal form input.flat-button,
.top-login-wrapper-horizontal form a.flat-button {
    width: 100px;
    padding: 8px 10px;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    margin-right: 10px;
}

.top-login-wrapper-horizontal label.error {
    position: absolute;
}

.top-user-area-wrapper .top-label,
.top-user-area-wrapper .top-data,
.top-user-area-wrapper .top-logout {
    display: inline-block;
    vertical-align: middle;
}

.top-user-area-wrapper .top-data {
    margin: 0 30px;
    padding: 0 30px;
    border: solid #dcdde1 1px;
    border-top: none;
    border-bottom: none;
}

.top-user-area-wrapper .top-data div {
    display: inline-block;
    padding-right: 40px;
}

.top-user-area-wrapper .top-data div:last-child {
    padding-right: 0;
}

.top-user-area-wrapper .top-data div span {
    display: block;
    color: #979ca7;
    font-size: 13px;
}

.top-user-area-wrapper .top-data div b {
    color: #004270;
    font-weight: 600;
    font-size: 15px;
}

.top-user-area-wrapper .top-data div .bonus-point {
    color: #0074c4;
}

.top-user-area-wrapper .top-data div .bonus-point a {
    font-weight: normal;
    font-size: 13px;
    margin-left: 5px;
}

.top-user-area-wrapper .top-logout a {
    color: #272f48;
    text-decoration: none;
}

.top-user-area-wrapper .top-logout a i {
    background-position: 0 -64px;
    margin: 1px 7px 0 0;
}
.essay-component.mini-wrapper {
    padding: 0;
}

.mini-wrapper.top-login-wrapper,
.mini-wrapper.top-password-wrapper,
.mini-wrapper.top-user-area-wrapper,
.mini-wrapper.top-login-wrapper-horizontal {
    display: inline-block;
    width: auto;
    box-shadow: none;
    border: none;
    background: none;
    margin-left: 10px;
}

.mini-wrapper .top-dd-wrapper {
    display: inline-block;
}

.essay-component.mini-wrapper .header {
    background: #004270;
    margin: 0;
    border-radius: 3px 3px 0 0;
}

.mini-wrapper .header span {
    display: block;
    border-bottom: solid #ffc34f 3px;
    background: #004270;
    padding: 25px;
    font-size: 18px;
    color: white;
    border-radius: 3px 3px 0 0;
}

.mini-wrapper form {
    padding: 25px;
}

.mini-wrapper form label {
    font-weight: 600;
    font-size: 14px;
}

.mini-wrapper form input[type="text"],
.mini-wrapper form input[type="password"] {
    margin-bottom: 15px;
}

.mini-wrapper form input[type="submit"] {
    width: 100%;
    box-sizing: border-box;
    text-transform: uppercase;
    font-weight: 600;
    padding: 15px;
    font-size: 14px;
}

.mini-wrapper input[type="submit"] {
    margin-top: 10px;
}

.mini-wrapper ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.mini-wrapper .messages * {
    padding: 20px;
    background-image: none;
}

.mini-wrapper .links-list {
    margin: 20px 0 0 0;
}

.mini-wrapper .links-list li {
    background: url("/ws/images/blue-dot.png") no-repeat 0 center;
    padding: 3px 3px 3px 15px;
}

.mini-wrapper .links-list li a {
    font-size: 14px;
    border-bottom: 1px solid #bfdcf0;
    text-decoration: none;
}

.mini-wrapper .top-dd-wrapper .top-label {
    padding: 10px 0;
    overflow: hidden;
    position: relative;
}

.mini-wrapper .top-dd-wrapper .top-label .ava {
    background: url("/ws/images/userArea/ava.png") right center no-repeat;
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-right: 15px;
    float: left;
    position: relative;
}

.mini-wrapper .top-dd-wrapper .top-label .ava b {
    background: #ffc34f url("/ws/images/userArea/white-letter.png") no-repeat scroll 6px center;
    border-radius: 8px;
    font-size: 11px;
    font-weight: 600;
    line-height: 15px;
    padding: 2px 6px 2px 18px;
    margin: -5px -5px 0 0;
    color: #272f48;
    position: absolute;
    left: 23px;
}

.mini-wrapper .top-dd-wrapper .top-label .ava-vip {
    display: inline-block;
    width: 40px;
    height: 30px;
    margin-right: 15px;
    float: left;
    position: relative;
    margin-top: 10px;
}

.mini-wrapper .top-dd-wrapper .top-label .rhex {
    position: absolute;
    width: 38px;
    height: 26px;
    border-radius: 4px/ 6px;
    background: #ffca36;
}

.mini-wrapper .top-dd-wrapper .top-label .rhex:before, .mini-wrapper .top-dd-wrapper .top-label .rhex:after {
    position: absolute;
    width: inherit;
    height: inherit;
    border-radius: inherit;
    background: inherit;
    content: '';
    left: 0;
}

.mini-wrapper .top-dd-wrapper .top-label .rhex:before {
    transform: rotate(60deg);
}

.mini-wrapper .top-dd-wrapper .top-label .rhex:after {
    transform: rotate(-60deg);
}

.mini-wrapper .top-dd-wrapper .top-label .rhex .vip-mark {
    position: absolute;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 14px;
    line-height: 28px;
    z-index: 1;
    text-align: center;
    width: 38px;
    font-family: "Times New Roman";
}

.mini-wrapper .top-dd-wrapper .top-label a {
    text-decoration: none;
    font-size: 14px;
    color: #272f48;
    font-weight: 600;
    margin-top: 10px;
    display: inline-block;
}

.mini-wrapper .top-dd-wrapper .top-label a span {
    padding-right: 20px;
    background: url("/ws/images/down-blue-arrow.png") right center no-repeat;
}

.mini-wrapper .top-dd-wrapper .drop-down-content {
    display: none;
    position: absolute;
    width: 250px;
    z-index: 1000;
    border: 1px solid #cfe2f3;
    border-radius: 3px;
    box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    background: white;
    /*max-height: 70vh;*/
    /*overflow: auto;*/
}

.mini-wrapper .top-dd-wrapper .drop-down-content.visible {
    display: block;
}

.mini-wrapper .top-dd-wrapper i.arrow {
    background: url("/ws/images/hint-arrow.png") no-repeat;
    display: inline-block;
    height: 8px;
    left: 0;
    margin: -8px 0 0 50px;
    position: absolute;
    top: 0;
    width: 15px;
}

.top-user-area-wrapper .top-dd-wrapper i.arrow {
    background: url("/ws/images/hint-blue-arrow.png") no-repeat;
}

/* sidebar-user-area-wrapper */

.user-area-wrapper .info-list {
    background: #f6fbfe;
    padding: 30px 25px;
}

.user-area-wrapper .info-list li {
    display: block;
    margin-bottom: 10px;
}

.user-area-wrapper .info-list li span {
    display: block;
    color: #979ca7;
    font-size: 13px;
}

.user-area-wrapper .info-list li b {
    color: #004270;
    font-weight: 600;
}

.user-area-wrapper .info-list li.additional-field-name {
    display: none;
}

.user-area-wrapper .info-list .discount-code {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
}

.user-area-wrapper .menu-list li {
    border-top: solid #ececed 1px;
}

.user-area-wrapper .menu-list li a {
    color: #272f48;
    text-decoration: none;
    padding: 15px 25px;
    display: block;
    font-size: 13px;
    font-weight: 600;
}

.user-area-wrapper .menu-list li a:hover {
    background: #f6fbfe;
}

.user-area-wrapper .menu-list li i,
.top-user-area-wrapper .top-logout a i {
    display: inline-block;
    width: 16px;
    height: 16px;
    float: left;
    margin-right: 10px;
    background-image: url("/ws/images/userArea/user-menu-sprite.png");
}

.user-area-wrapper .menu-list .order-li i {
    background-position: 0 -80px;
}

.user-area-wrapper .menu-list .profile-li i {
    background-position: 0 0;
}

.user-area-wrapper .menu-list .orders-li i {
    background-position: 0 -16px;
}

.user-area-wrapper .menu-list .discounts-li i {
    background-position: 0 -96px;
}

.user-area-wrapper .menu-list .affiliate-li i {
    background-position: 0 -47px;
}

.user-area-wrapper .menu-list .logout-li i {
    background-position: 0 -64px;
}

.user-area-wrapper .menu-list b {
    background: #ffc34f url("/ws/images/userArea/white-letter.png") 6px center no-repeat;
    float: right;
    padding: 2px 6px 2px 18px;
    border-radius: 8px;
    font-weight: 600;
    font-size: 11px;
    line-height: 15px;
}

.user-area-wrapper .hint {
    display: inline-block;
}

.user-area-wrapper .info-list li b.vip-status {
    color: #f0941b;
}

.user-area-wrapper .info-list li b.vip-status:after {
    content: "VIP ★";
    margin-left: 15px;
    background-color: #ffd817;
    border-radius: 10px;
    color: #1d3564;
    padding-left: 6px;
    padding-right: 6px;
    font-weight: bold;
    display: inline-block;
}

.user-area-wrapper .info-list li span.vip-star {
    display: inline-block;
}

.user-area-wrapper .info-list li span.vip-star:before {
    content: "★";
    font-size: 16px;
    color: #ffaf13;
}

.essay-component.user-area-wrapper .hint div {
    width: auto;
}

.mini-wrapper .close-mark {
    display: none;
    font-family: normal;
    position: absolute;
    top: 5px;
    right: 10px;
    font-size: 26px;
    cursor: pointer;
    line-height: 26px;
}

.mini-wrapper.top-login-wrapper .blockMsg {
    display: none !important;
}

.top-login-wrapper-horizontal form {
    text-align: left;
}

.top-login-wrapper-horizontal section {
    width: 220px;
    display: inline-block;
    margin: 0 20px 0 10px;
}

.top-login-wrapper-horizontal form input[type="text"],
.top-login-wrapper-horizontal form input[type="password"] {
    margin-bottom: 5px;
}

.top-login-wrapper-horizontal form input.flat-button,
.top-login-wrapper-horizontal form a.flat-button {
    width: 100px;
    padding: 8px 10px;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    margin-right: 10px;
}

.top-login-wrapper-horizontal label.error {
    position: absolute;
}

.top-user-area-wrapper .top-label,
.top-user-area-wrapper .top-data,
.top-user-area-wrapper .top-logout {
    display: inline-block;
    vertical-align: middle;
}

.top-user-area-wrapper .top-data {
    margin: 0 30px;
    padding: 0 30px;
    border: solid #dcdde1 1px;
    border-top: none;
    border-bottom: none;
}

.top-user-area-wrapper .top-data div {
    display: inline-block;
    padding-right: 40px;
}

.top-user-area-wrapper .top-data div:last-child {
    padding-right: 0;
}

.top-user-area-wrapper .top-data div span {
    display: block;
    color: #979ca7;
    font-size: 13px;
}

.top-user-area-wrapper .top-data div b {
    color: #004270;
    font-weight: 600;
    font-size: 15px;
}

.top-user-area-wrapper .top-data div .bonus-point {
    color: #0074c4;
}

.top-user-area-wrapper .top-data div .bonus-point a {
    font-weight: normal;
    font-size: 13px;
    margin-left: 5px;
}

.top-user-area-wrapper .top-logout a {
    color: #272f48;
    text-decoration: none;
}

.top-user-area-wrapper .top-logout a i {
    background-position: 0 -64px;
    margin: 1px 7px 0 0;
}
.essay-component .hint.discounts-hint div .h {
    font-size: 15px;
    margin: 10px 0 20px;
    color: #1f1f1f;
    display: block;
    font-style: normal;
}

.essay-component .hint.discounts-hint div ul {
    margin: 0 0 10px 0;
    list-style: none;
    padding: 0;
}

.essay-component .hint.discounts-hint div ul li {
    color: #004270;
    font-size: 14px;
    font-weight: 600;
    background: url("/ws/images/userArea/blue-paper.png") 0 4px no-repeat;
    padding: 0 0 8px 22px;
    font-style: normal;
}

.essay-component .hint.discounts-hint div ul li i {
    background: none;
    color: #0074c4;
    font-style: normal;
}

.essay-component .hint.discounts-hint div ul li b {
    display: block;
    font-weight: normal;
    color: #979ca7;
}

.essay-component .hint.discounts-hint div center {
    border-top: 1px solid #ececed;
    font-size: 15px;
    margin: 0 -20px 13px;
    padding: 15px 10px 0;
    font-weight: normal;
    font-style: normal;
}

.essay-component .hint.discounts-hint div center b {
    white-space: nowrap;
}
body .ae-order-resume .order-form-wrapper {
    padding-right: 20px;   
}
body .sticky-summary-sidebar {
    top: 80px;
}
body .ae-order-resume .order-form-wrapper, body .ae-order-resume .summary-sidebar-wrapper,
body .ae-order .order-form-wrapper {
    border: 1px solid #ededed;
    box-shadow: 0 0 7px #ededed;
}
body .ae-order .summary-sidebar-wrapper {
    border-radius: 10px;
    background-color: #fff;
}
body .summary-sidebar-wrapper .summary-wrapper .next-step-button-wrapper .next-step {
    background: #c73035;
}
body .order-form-wrapper .vip-client {
    margin-left: 0;
    left: 50%;
    transform: translateX(-50%);
}
body .essay-order-form .paper-requirements-table .price-disclaimer {
    text-align: center;
    margin-top: 0;
}
body .ae-order .order-form-wrapper .bookmark-row {
    margin: 20px 0 0;
}
@media all and (min-width: 992px) {
    body .ae-order .essay-order-form .t-body>tr>td:nth-child(3) {
        padding-right: 20px;
    }
}
@media all and (max-width: 991px) {
    body .ae-order .order-form-wrapper {
        padding: 0 15px 15px;
        
    } 
    body .ae-order .order-form-wrapper .order-form-data .paper-requirements-table .vip-account-become.vip-account-account td {
        width: 100%;
    }
    body .ae-order .order-form-wrapper .total-price {
        display: block;
        text-align: center;
        width: 100%;
    }
    body .ae-order .order-form-wrapper .by-clicking-proceed {
        text-align: center;
    }
}
body .featherlight-content.featherlight-content-custom .essay-discount-popup-form {
    width: 592px;
    max-width: 592px;
    height: 609px;
    background: url('/wp-content/themes/papers-land/images/discount-popup.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50% 50%;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
body .essay-discount-popup-form form {
    max-width: 340px;
}

@media all and (max-width: 599px) {
    body .featherlight-content.featherlight-content-custom .essay-discount-popup-form {
        width: 450px;
        max-width: 450px;
        height: 552px;
        background: url('/wp-content/themes/papers-land/images/discount-popup-mobile.png');
    }
    body .essay-discount-popup-form form {
        bottom: 38px;
    }
}
@media all and (max-width: 479px) {
    body .featherlight-content.featherlight-content-custom .essay-discount-popup-form {
        width: 300px;
        max-width: 300px;
        height: 368px;
        background-size: contain;
    }
    body .essay-discount-popup-form form {
        max-width: 240px;
    }
    body .essay-discount-popup-form form {
        bottom: 0;
    }
    body .featherlight .essay-discount-popup-form .submit input {
        margin-top: 10px;
    }
}
@media all and (max-width: 440px) {
    body .essay-discount-popup-form form {
        bottom: 20px;
    }
}
/* Order form writing quality block */
body .order-form-wrapper .writing-quality-wrapper .writing-quality-item label {
    background: #f2f9fe;
    border: 2px solid #8eceff;
    position: relative;
    color: #0087d4;
    font-weight: 700;
    font-size: 12px;
    padding: 15px 7px;
}
body .order-form-wrapper .writing-quality-wrapper .writing-quality-item label.checked {
    background: #fffaf1;
    border: 2px solid #fabf4e;
}
body .order-form-wrapper .writing-quality-wrapper .writing-quality-item .radio-input span:not(.quality-title) {
    display: inline-block;
    position: absolute;
    top: 20px;
    left: calc(50% - 40px);
    transform: translateX(-50%);
}
body .order-form-wrapper .writing-quality-wrapper .writing-quality-item .radio-input span.quality-title {
    width: 100%;
    color: #0087d4;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 14px;
}
body .order-form-wrapper .writing-quality-wrapper .writing-quality-item .radio-input span.quality-title::after {
    display: block;
    font-weight: 600;
    font-size: 12px;
    color: #302d42;
    line-height: 18px;
    margin: 10px 0;
}
body .order-form-wrapper .writing-quality-wrapper .writing-quality-item:nth-child(1) .radio-input span.quality-title::after {
    content: "Best Available Writer - Fully qualified writer in your discipline";
}
body .order-form-wrapper .writing-quality-wrapper .writing-quality-item:nth-child(2) .radio-input span.quality-title::after {
    content: "Urgent Writer Assign - Your order gets higher priority than the others";
}
body .order-form-wrapper .writing-quality-wrapper .writing-quality-item:nth-child(3) .radio-input span.quality-title::after {
    content: "Advanced writer - One of our top-30 writers in your discipline";
}
@media all and (max-width: 1199px) {
    body .order-form-wrapper .writing-quality-wrapper .writing-quality-item .hint i {
        right: 5px;
        top: 5px;
    }
}
@media all and (max-width: 640px) {
    body .order-form-wrapper .writing-quality-wrapper .writing-quality-item .radio-input {
        margin: 5px 0;
    }
    body .order-form-wrapper .writing-quality-wrapper .writing-quality-item .hint i {
        right: 10px;
        top: 15px;
    }
}
/* END Order form writing quality block */
.ae-order .order-form-wrapper.essay-component table tbody.t-body tr.ws-terms-tr{
    position:relative;
    min-height: fit-content;
    height: 135px;
}
/* .ae-order .order-form-wrapper.essay-component table tbody.t-body tr.ws-terms-tr>td:last-child{
    position: absolute;
    width: 100%;
    box-sizing: border-box;
    left: 0;
} */
body .ae-order .order-form-wrapper .bookmark-row .wrapper{
    margin-top: 0;
    margin-bottom: 25px;
}
@media(max-width:600px){
    .ae-order .order-form-wrapper.essay-component table tbody.t-body tr.ws-terms-tr{
        height:auto;
    }
    /* .ae-order .order-form-wrapper.essay-component table tbody.t-body tr.ws-terms-tr>td:last-child{
        position:relative;
    } */
}

body .ae-order .unset-field {
  background: #d9ebcc !important;
}
body .ae-order .unset-field input,body .ae-order .unset-field>div,.essay-component .select2-container--default.unset-field .select2-selection--single{
    background: transparent !important;
}
body .ae-order span.unset-field-tag {
  color: #419900;
}
body .ae-order .phone-tr td{
    position: relative;
}
body .ae-order table.personal-info-table table tr:last-child td {
    padding-bottom: 0;
}
body .ae-order .essay-order-form .calls-tr .checkbox-input {
    padding-top: 0;
}
body .ae-order .essay-component .essay-order-form .header {
    margin: 0 0 10px 0;
}
body .ae-order table.personal-info-table {
    margin-bottom: 15px;
}
body .ae-order .order-form-wrapper .vip-services-td .hdr{
    margin-top: 0;
    margin-bottom: 10px;
}
body .essay-component .personal-info-table .phone-tr td:last-child tr td:last-child {
    margin-top: 25px;
}
@media (max-width: 991px) {
    body .ae-order .phone-tr td span.unset-field-tag{
        position: absolute;
        top: -18px;
    }
}
